[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'typinfo' (#rtl)

# TGetVariantProp

Callback type for the OnGetVariantProp callback event

## Declaration

Source position: typinfo.pp line 376

`type TGetVariantProp = function(`
`Instance: TObject;`
`PropInfo: PPropInfo`
`):Variant;`

## Description

The callback function must return the variant property with name PropName of instance Instance.

Documentation generated on: Feb 26 2014